flags: {}

nix:
  packages: []
  pure: false
  shell-file: ./stack.nix

extra-package-dbs: []

packages:
  - .

extra-deps:
  - git: git@gitlab2.rz.ifi.lmu.de:uni2work/encoding.git
    commit: 67bb87ceff53f0178c988dd4e15eeb2daee92b84
  - git: git@gitlab2.rz.ifi.lmu.de:uni2work/memcached-binary.git
    commit: b5461747e7be226d3b67daebc3c9aefe8a4490ad
  - git: git@gitlab2.rz.ifi.lmu.de:uni2work/conduit-resumablesink.git
    commit: cbea6159c2975d42f948525e03e12fc390da53c5

  - zip-stream-0.2.0.1

  - ldap-client-0.3.0

  - uuid-crypto-1.4.0.0
  - filepath-crypto-0.1.0.0
  - cryptoids-0.5.1.0
  - cryptoids-types-1.0.0
  - cryptoids-class-0.0.0

  - system-locale-0.3.0.0

  - hlint-test-0.1.0.0

  - pkcs7-1.0.0.1

  - systemd-1.2.0

  - directory-1.3.4.0

  - HaXml-1.25.5

  - persistent-2.10.4
  - persistent-postgresql-2.10.1
  - persistent-template-2.7.3
  - esqueleto-3.2.3

  - HaskellNet-SSL-0.3.4.1
  - sandi-0.5
  - storable-endian-0.2.6
  - universe-1.2
  - universe-base-1.1.1
  - universe-reverse-instances-1.1
  - unliftio-pool-0.2.1.0
  - universe-instances-extended-1.1.1
  - universe-some-1.2
  - some-1.0.0.3

  - network-bsd-2.8.1.0

  - persistent-qq-2.9.1

  - process-1.6.5.1

  - generic-lens-1.2.0.0

  - prometheus-metrics-ghc-1.0.0
  - wai-middleware-prometheus-1.0.0

resolver: lts-13.21
allow-newer: true
